Subject: Re: [Eligibility-discuss] AD Sponsorship of draft-moonesamy-recall-rev

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 27 May 2019 11:08:16 +0200

I think this issue of fees is complicated in IETF and makes participants
less, however, there are good reasons to make suitable fees for
participation. I would think that adding remote participation fees is good,
because it will make IETF more serious in its responsibilities toward
remote participants . One of the IETF problem is that it does not want to
recognise participants as members or with titles as it only does for IETF
ADs and WG chairs. If the IETF does change that then yes it will solve the
main problem and make its fees reasonable with rights.

On Sun, May 26, 2019 at 11:02 AM Loganaden Velvindron <[email-masked]>
wrote:

>
> On Sun, May 26, 2019 at 3:09 AM Theodore Ts'o <[email-masked]> wrote:
>
>> On Sat, May 25, 2019 at 05:33:38PM -0500, Pete Resnick wrote:
>> >
>> > It is not "fairly trivial" to sign up 10 remote participants for 3 out
>> of
>> > the last 5 meetings just to game the system; that takes at least a
>> year's
>> > worth of planning. That requirement (which has always been in the
>> document)
>> > seems plenty high to prevent completely frivolous petitions. And note
>> that
>> > even if there were frivolous petitions (and I think it is highly
>> unlikely),
>> > this would simply be a DOS attack on recall committees, not a way to
>> remove
>> > an AD or IAB member.
>> >
>> > Even if you think that the one year of planning is not enough to
>> discourage
>> > silliness, there are other potential simple solutions (e.g., half of the
>> > petitioners must be non-remote registrants, etc.).
>>
>> Another thing perhaps to consider would be to start charging at least
>> some amount of money to register as a remote participation.  That
>> money can be used to fund and improve the remote participation tools.
>> (Since remote participants would become paying customers, there would
>> be an expectation that quality provided to the remote participants
>> would have meet a minimum quality bar --- which is a feature, not a
>> bug.)
>>
>> People can disagree about how likely that redchan or gab.com
>> participants would try to game the system in the future (perhaps it's
>> not likely, but the Linux Kernel development community has not been
>> immune from their interest), but requiring a real registration fee
>> would no doubt decrease that risk.  Futhermore, since we've already
>> decided that it's OK to require a registration fee for in-person
>> attendance, requiring something similar for remote participants ---
>> since the claim is that they should have all of the rights and
>> responsibilities pertaining thereto --- would seem only fair.
>>
>>
>> [Speaking as the organizer of an ietf remote hub from Mauritius]
>
> We've been contributed patches for TLS 1.3, IPv6, DNS, http451 in open
> source
> projects during the IETF hackathons. We're also working on a few drafts.
> We have a lot
> of high school and university students among ourselves.
>
> We're OK with paying the registration fees provided that they are
> reasonable.
>

I agree, it should be reasonable and gain rights,

>
> There are countries such as Madagascar who are trying to organize their
> own IETF
> hubs but their Cost of living is lower than us. What is reasonable to us
> might be expensive
> to them.
>
> Could there be a remote registration fee calculated per country ?
>

I think it is a great idea, and important for IETF.

Best Regards
AB

---

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 27 May 2019 09:59:08 -0500

On Mon, May 27, 2019 at 4:09 AM Abdussalam Baryun <
[email-masked]> wrote:

> participation.

> I would think that adding remote participation fees is good, because it
> will make IETF more serious in its responsibilities toward remote
> participants .
>

I am against remote participating fees. If imposed there might be many no
shows in WG session presentations.
Also people get into the remote use spontaneously.

> One of the IETF problem is that it does not want to recognise participants
> as members or with titles as it only does for IETF ADs and WG chairs. If
> the IETF does change that then yes it will solve the main problem and make
> its fees reasonable with rights.
>
>
I think a reasonable action is to reduce daily participation fees which is
currently half of the full fee, i.e. the current fee is not proportional.

Behcet

---

From: Keith Moore <[email-masked]>
Date: Mon, 27 May 2019 11:20:16 -0400

On 5/27/19 10:59 AM, Behcet Sarikaya wrote:

>
> I think a reasonable action is to reduce daily participation fees 
> which is currently half of the full fee, i.e. the current fee is not 
> proportional.
>
Except that there are significant costs associated with having a meeting 
at all, that are not proportional to the number of attendees or to how 
long each attendee stays on average.

Some costs (like hotel meeting rooms) can get /more/ expensive if fewer 
room-nights at the hotel are booked.

Keith

---

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 28 May 2019 19:54:39 +0200

> Also people get into the remote use spontaneously.

I understand. Are you against it if the fee is 3 dollars per year? it can
help to identify participants because they will pay it, also it can be a
good idea to leave known participants (registered more than two meetings)
and WG-draft-authors without payment.

>
>
>> One of the IETF problem is that it does not want to recognise
>> participants as members or with titles as it only does for IETF ADs and WG
>> chairs. If the IETF does change that then yes it will solve the main
>> problem and make its fees reasonable with rights.
>>
>>

I agree but it is the meeting cost problem that increases that, so IETF
managers need to work on attracting more participants and I think that is
challenging.

AB

>
>
>
>>
>>
>> On Sun, May 26, 2019 at 11:02 AM Loganaden Velvindron <
>> [email-masked]> wrote:
>>
>>>
>>>> > It is not "fairly trivial" to sign up 10 remote participants for 3
>>>> out of